> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pathors.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出邊

> 列出 Pathway 中所有的邊

## 請求

```bash theme={null}
GET https://api.pathors.com/v1/projects/{projectId}/pathway/edges
```

### 路徑參數

<ParamField path="projectId" type="string" required>專案 ID</ParamField>

### 標頭

<ParamField header="Authorization" type="string" required>
  使用您的 Developer Key 進行 Bearer 令牌認證
</ParamField>

## 回應

<ResponseField name="data" type="array">
  邊物件陣列。每條邊以一個轉換條件將來源節點連接至目標節點。
</ResponseField>

### 範例

```bash theme={null}
curl https://api.pathors.com/v1/projects/{projectId}/pathway/edges \
  -H "Authorization: Bearer dk_your_key"
```

```json theme={null}
{
  "data": [
    {
      "id": "edge-1",
      "source": "node-1",
      "target": "node-2",
      "data": { "condition": "User wants to book" }
    }
  ]
}
```
